/*
 DuplicateFinderInDr.strings
 DrCleaner2

 Created by user on 10/13/16.
 Copyright © 2016 trendmicro. All rights reserved.
 */
"tochoose.primary.button" = "掃瞄";
"tochoose.title" = "重複檔案";
"tochoose.description" = "尋找並刪除重複檔案。";
"tochoose.addFolder" = "        選擇或拖曳要掃瞄的資料夾     ";  // need space for hover

"scanning.title" = "Duplicate files Scanning......";
"scanning.primary.button" = "取消";


"cleanning.title" = "正在刪除重複檔案...";
"cleanning.subtitle.moveToTrash" = "移到垃圾桶";
"cleanning.subtitle.Delete" = "永久刪除";
"cleanning.launchPhotos" = "啟動「相片」";


"toClean.nofounds.primaryBtn" = "完成";
"toClean.nofounds.title" = "太酷了！";
"toClean.nofounds.description" = "在您的 Mac 上找不到重複項目。";
"toClean.purchase.primaryBtn" = "Purchase Now";
